Subject: Re: [bug#38032] [PATCH 0/4] Update libvirt 5.8.0/virt-manager 2.2.1

From: Ludovic Courtès <[email-masked]>
Date: Tue, 05 Nov 2019 15:14:37 +0100

Hi Miguel,

Miguel Arruga Vivas <[email-masked]> skribis:

> Regarding issue http://issues.guix.gnu.org/issue/36634 (upstream bug
> report https://bugzilla.redhat.com/show_bug.cgi?id=1760233 where the
> patch inside the second patch can be found too) I've updated it to the
> latest stable version available.  The last one is a bugfix for the
> missing ip binary in the path.  I hope the update to 3.9.0 won't need
> the patch, but let's see.

Good.  I’ve applied and pushed the whole patch series.

Thank you!

Ludo’.